<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppOssQiniu{
	public static $appName = '七牛云云存储';

	public static function Jud(){
		return false;
	}

	public static function AppSysBox($AS_isQiniu,$AS_qiniuKey1,$AS_qiniuKey2,$AS_qiniuName,$AS_qiniuUrl){
		return Adm::PluDefItem(self::$appName, '七牛云');
	}

	public static function CollSysItem($saveTo){

	}

	public static function UpImgItem($saveTo){

	}
}

?>